.TH "clulog" "8" "Oct 2003" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
clulog \- Log a message to the cluster and/or system logs
.SH "SYNOPSIS"
.B clulog 
.B \-s
.I severity
.B [\-l
.I priority_filter
.B ] 
.B [\-n
.I program_name
.B ] 
.B [\-p
.I pid
.B ] 
.B message
.SH "DESCRIPTION"
.PP 
The
.B clulog
command sends a message to syslogd(8).
.SH "OPTIONS"
.IP "\-s <severity>"
Log at the specified severity (0-7; 0=ALERT, 7=DEBUG).
.IP "\-l <priority_filter>"
Apply the specified filter (0-7) for the message.  By default,
.B clulog
uses the service manager's assigned log level.
.IP "\-n <program_name>"
Log as the specified program name.
.IP "\-p <pid>"
Log as the specified PID.
.SH "SEE ALSO"
syslog(2), syslogd(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
